Subject: [bug#36477] [PATCH v3 03/48] gnu: texinfo: Fix cross-compilation.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 5 Sep 2019 09:53:26 +0200

Hello Marius,

I'm surprised because the derivation was unchanged with this patch
when I tested it locally. Sorry, I must have made a mistake.
Thanks for taking care of this. I applied this patch on core-updates-next.

Mathieu

Le mer. 4 sept. 2019 à 23:21, Marius Bakke <[email-masked]> a écrit :
>
> Mathieu Othacehe <[email-masked]> writes:
>
> >> Could you check whether that triggers a full rebuild?  If it doesn’t,
> >> you can push to master.
> >
> > No mass-rebuild :) Fixed and pushed.
>
> This did cause a mass-rebuild, and Cuirass is currently chugging away at
> commit 210b641:
>
> https://ci.guix.gnu.org/jobset/guix-master
> https://ci.guix.gnu.org/jobset/guix-modular-master
>
> I reverted it in 4ab97ef, but don't know how to stop the Cuirass
> evaluations.